WordPress.org

Ready to get started?Download WordPress

Forums

Google Content Experiments
[resolved] Warning: Cannot modify header information (4 posts)

  1. letsurf
    Member
    Posted 11 months ago #

    I have content experiments set up on one of my pages. It was working fine but now I'm getting a strange error when I visit the page:

    Warning: Cannot modify header information - headers already sent by (output started at /home/letsurf/public_html/www.cutaplug.com/wp-content/plugins/google-content-experiments/class-wpe-GCE.php:96) in /home/letsurf/public_html/www.cutaplug.com/wp-includes/pluggable.php on line 876

    The page is http://www.cutaplug.com/metal-detecting-secrets

    thanks,

    Rusty

    http://wordpress.org/plugins/google-content-experiments/

  2. glennm
    Member
    Plugin Author

    Posted 10 months ago #

    I see that the experiment is working now and I don't get any errors, so I guess this issue has been resolved? Would you mind sharing the solution if you know what caused the error message?

  3. letsurf
    Member
    Posted 10 months ago #

    I added ob_start(); at the beginning of the main plugin .php file. Is it OK to do that or will it break stuff?

  4. glennm
    Member
    Plugin Author

    Posted 10 months ago #

    I think that should work. Also see this topic.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.